###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\464920
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/464920)
###
AppId=464920
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController003
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils008
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
801650=Surviving Mars - Stellaris Dome Set
###

[Crack]
0b5c6ab16cea1962=b7d5bc716512b5d6
cf58c8f792fef219=b7d5bc716512b5d6
8d939998f4cee4ff=b7d5bc716512b5d6
10a40b0eab0ca919=b7d5bc716512b5d6
1d6a44330eceebf5=b7d5bc716512b5d6
608ad8a057431c69=b7d5bc716512b5d6
23b0f61d1ee84655=b7d5bc716512b5d6
